Article ID: 151, created on Oct 6, 2008, last review on Apr 17, 2012

  • Applies to:
  • Plesk 5.x


Check what kernel you are running by using the following command:

uname -a

If the version is 2.4.20-18.7, you should download quota-3.06-9.7 from the RH updates and install it to solve the problem.

5778c2b4a3885c30396ddfa598ae90e9 29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF